<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Sprint 0</title>

    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: white;
        }

        header {
            background: linear-gradient(to right, #333, #38a5f3);
            color: white;
            padding: 40px;
            text-align: left;
            font-size: 25px;
            font-family: Calibri, sans-serif;
        }

        h1 {
            margin: 0;
        }

        /* buttons */
        .button-container {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-top: 10px;
            margin-bottom: 10px;
        }
        .button-container button {
            padding: 12px 20px;
            margin: 0 10px;
            border: none;
            border-radius: 25px;
            background-color: #38a5f3;
            color: white;
            font-size: 20px;
            cursor: pointer;
            transition: background-color 0.3s ease;
            font-family: Calibri, sans-serif;
        }
        .button-container button:hover {
            background-color: #191c19;
        }

        .button2-container {
            display: flex;
            justify-content: left;
            align-items: left;
            margin-top: 10px;
            margin-bottom: 10px;
        }
        .button2-container button {
            padding: 12px 20px;
            margin: 0 10px;
            border: none;
            border-radius: 25px;
            background-color: #38a5f3;
            color: white;
            font-size: 20px;
            cursor: pointer;
            transition: background-color 0.3s ease;
            font-family: Calibri, sans-serif;
        }
        .button2-container button:hover {
            background-color: #191c19;
        }

        /* subsections */
        .subsection {
            background-color: white;
            padding: 20px;
            border: 1px solid white;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 20px;
            font-family: Calibri, sans-serif;
        }

        .subsection hr {
            border: none;
            height: 2px;
            background-color: black;
            margin: 10px 0;
        }

        /* tables */
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            border: 1px solid #ccc;
            padding: 8px;
            text-align: center;
            font-size: 20px;
            font-family: Calibri, sans-serif;
        }
        th {
            background-color: #38a5f3;
            color: white;
            font-size: 25px;
            font-family: Calibri, sans-serif;
        }

        /* images */
        figure {
            display: inline-block;
            margin: 10px;
            width: 150px;
        }

        img {
            max-width: 100%;
            border-radius: 10px;
            height: auto;
        }

        figcaption {
            text-align: center;
            font-style: italic;
            margin-top: 5px;
        }
    </style>

</head>

<body>
    <header>
        <h1>PACTL-Sym Parser</h1>
    </header>

    <div class="button2-container">
        <button onclick="location.href='../sprints/index.html'">Voltar</button>
    </div>

    <hr>

    <div class="subsection">
        <h2>Sprint 0 (08 de Abril - 18 de Abril)</h2>

        <p>
            Essa sprint foi denominada <b>Sprint 0</b> porque ainda não constituiu uma sprint convencional,
            com entregas claras à cliente. No entanto, ela foi fundamental e deve ser documentada porque
            definiu os rumos do projeto.
        </p>

        <p>
            Na primeira das reuniões com a cliente que ocorreram durante essa sprint, ela surgiu com uma
            possível nova estratégia a ser seguida para executar o projeto. Essa estratégia, no entanto, mudaria
            completamente tudo aquilo que já havíamos planejado: as bibliotecas que havíamos testado
            não seriam mais necessárias e todo o planejamento que havíamos feito do projeto deveria ser
            refeito.
        </p>

        <p>
            Nesse sentido, houve todo um estudo e uma discussão para decidir qual rumo seria tomado. Ao final da
            sprint, foram apresentados os pontos positivos e negativos de ambas as possíveis estratégias à cliente.
            Com base nisso, ela tomou a decisão de mantermos a estratégia inicial.
        </p>

        <p>
            É válido ressaltar que a cliente desse projeto é técnica, e esse projeto constitui parte da sua tese
            de pós-graduação. Nesse sentido, consideramos importante que ela tomasse a decisão final sobre qual
            estretégia seguirmos. Todo esse processo foi feito com conhecimento e aprovação do professor Alfredo
            Goldman.
        </p>

        <table>
            <tr>
                <th>Tarefas</th>
                <th>Tempo demandado (em horas)</th>
                <th>Membros envolvidos</th>
            </tr>

            <tr>
                <td>Reuniões com a cliente</td>
                <td>4</td>
                <td>Todos</td>
            </tr>

            <tr>
                <td>Leitura do artigo sobre ground de ações do PDDL</td>
                <td>3</td>
                <td>Todos</td>
            </tr>

            <tr>
                <td>Estudo das possíveis estratégias para execução do projeto</td>
                <td>3,5</td>
                <td>Todos</td>
            </tr>

        </table>
    </div>

</body>
</html>